» Ubuntu » Balíky

Error

two or more packages specified (python-gammu-dbg oneiric)